set ylabel norotate "$\\mathcal S(\\kappa_*)$"
set xlabel "$\\rho$"

set xtics 1e-5, 1, 10
set xtics add ("$10^{-5}$" 0.00001, "$10^{-4}$" 0.0001, "$10^{-3}$" 0.001, "$10^{-2}$" 0.01, "$10^{-1}$" 0.1, "$1$" 1)
unset mxtics
set xrange [0.00001:1]

#set ytics 0, 1e-5, 2e-5	
#set ytics add ("$10^{-5}$" 1e-5)
#set mytics
#set yrange [0.999:]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key top left box linetype rgbcolor"#999999" width 2.5 height 0.3 spacing 1.3

set style line 1 linetype rgbcolor "#4169E1" linewidth 2 dashtype "."
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2
set style line 6 linetype rgbcolor "#999999" linewidth 2 dashtype (2,2)
set style line 11 linetype rgbcolor "#4169E1" linewidth 1 dashtype (1,2)
set style line 12 linetype rgbcolor "#DC143C" linewidth 1 dashtype (1,2)

set logscale x

#set arrow from 1.9e-3,1.00008 to 1.9e-3,0.99999 nohead ls 11
#set arrow from 0.9e-3,1.00008 to 0.9e-3,0.99999 nohead ls 12

plot \
 1 ls 6 notitle,\
 (x>=0.04 ? 1 : sqrt(-1)) with lines ls 1 notitle,\
 "medeq.dat" using 1:($3>0 ? 1+$3/$1 : 1) with lines ls 1 title "med",\
 (x>=0.19 ? 1 : sqrt(-1)) with lines ls 2 notitle,\
 "bigeq.dat" using 1:($3>0 ? 1+$3/$1 : 1) with lines ls 2 title "big"


